.header-container{
  width:100%;
  border-bottom: 1px solid #e4e7ed;
  box-shadow: 0 0 3px 3px #fafafa;
  height:70px;
  margin-top: -10px;
  display: flex;
  justify-content: center; /* 水平居中对齐 */
  align-items: center; /* 垂直居中对齐 */
}

.header-container-content{
  width:64%;
  display:flex;
  justify-content: space-between;
  align-items: center;
}

.header-mobile-container-content{
  width:100%;
  display:flex;
  justify-content: space-between;
  align-items: center;
}